Bug 241468 - HWCERT: PCS PRODiiGY RS485 / PRODiiDY RS485 NL [Goto Cert]
HWCERT: PCS PRODiiGY RS485 / PRODiiDY RS485 NL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
PCS Technology Limited
:
: 788477 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-26 01:21 EDT by Paresh Haria
Modified: 2013-05-30 15:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-05 05:54:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 31 YangKun 2007-06-05 06:02:28 EDT
Product Description is as follows:

Processor: 1 x AMD Athlon 64 X2 Dual-Core processor 5000+, 2.6 GHz, 2 x 512 KB
L2 Cache, 2000 MHz FSB, AMD-V supported.
Chipset: ATI RS485 (Radeon Xpress 1150)
Memory: 2048MB DDR2 
Drive controller: ATI SB600
Hard drives: 80GB SATA , Hitachi 728080PLA380
Network interface card: 1 x Intel Gigabit Ethernet 10/100/1000 Mbps 
Video: Integrated ATI Technologies RS485
Audio: Integrated RealTek ALC 883 8-Channel HD Audio CODEC
MotherBoard: ATI RS485 Chipset based MSI K9AGM-F Mainboard
CD-ROM: 52X ATAPI CD-ROM, Lite-on LTN-527N
USB: 8 Ports

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.